# 03 Thoughts

## **Sit on your waste**

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vRug5Saa2VXayBvZB7iNDHR5j44We2s06FLIQ0Xxmb9GId8NKWSsrskZ5xNCGEIJhP-P50TeaCVHrN8/embed?start=false&loop=false&delayms=3000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

### FAST FASHION, PRODUCTION, CONSUMPTION, WASTE<br>
My final project is a reflexion on fast-fashion, production and consumption. And how with the Fabricademy I have learned and experimented alternatives to fast-fashion, classic materials, and ecodesign thinking. The project comes in a final product: a stool, but it's more a manifesto on how as a system we consume, produce and throw out our waste for others to care. I think as a designer, I should be able to design products or tools that 0 impact, are carbon negative, or regenerative. Designing less destructive, more caring products.

### REFLEXION ON DESIGN AND ART
I want the stool to be functional. Even though it came to my mind to not make it functional at all, so it would raise thoughts rather than have a purpose, but **I like the idea of creating a statement that also has a usability**. But also provoke emotion and brings the sitter to wonder about the waste they’re sitting on, and raise a reflexion on over-consumption. Contemplating the ever consuming system we live in while sitting. Creating a conversational space with a few stools for people to sit on and talk, share, ideate. The stools placed in a public space are an invitation to sit, rest, observe a moment of reflexion, maybe share with other sitters.

### SECOND-HAND CLOTHING & TEXTILE WASTE<br>
Why work with textile waste? Well it's the one waste I'm accumulating the most. My purchasing behaviour led me to accumulate so much clothing and as far as I remember it's always been second-hand first. This is a story about my personal relation to second-hand clothing. A few years ago, I created a [second-hand clothing marketplace](http://eatmydesign.ca/portfolio/swap-montreal/) and a community around it to swap second-hand clothing, I also organized second-hand clothing [swap events](https://www.instagram.com/swapmtl/). And realized I am not the only one accumulating. During those events I would be left with so many clothes, and many of them not wearable. I was overwhelmed, and had trouble finding a cooperative to give it to.

<iframe width="560" height="315" src="https://www.youtube.com/embed/J57lMp4MZiQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

I think I know why i'm so much into second-hand, it soothes my anxiety. Because I like clothes, I like picking outfits, I like shopping, I enjoy having options, I like dressing up, it's how I communicate with the world. But I'm also very aware of how polluting the fast-fashion industry is, and how the second-hand clothing market can't be the only solution. So I have to deal with my love of clothing conflicting with my will to buy less and my planet first approach.

### BIOMATERIALS AND WASTE COMPOSITES<br>
During Fabricademy, I was very inspired by waste composites. Inspired and soothed. Being able to locally take care of my textile waste is something I want to aim at. I like this idea of recycling locally and not giving my waste away for someone else to deal with it. It's a reality more relevant in France, where the second-hand donation market has been second-guessed (documentary "où finissent nos vêtemens" https://www.france.tv/france-5/sur-le-front/2956729-ou-finissent-nos-vetements.html).


### AN OPEN SOURCE STOOL
With this in mind, I'm going for a functional circular design using textile waste: a stool. I will use a mix of biomaterials and textile waste composites. All biomaterials are reusable when heated (biosilicon, bioplaster, cornstarch glue). (+ remix ta chaise manifesto) I will make my process, recipes, available for anyone to build. A website where you can choose to buy the final product or download the DIY kit for free.



MISCELLEANOUS INSPIRATIONS<br>
+ [Remix ta chaise](https://summit.fabcity-montreal.quebec/portfolio-item/remix-ta-chaise/)
+ #sitonyourwaste #eatmydesign #notacake
+ Fixing fashion https://fixing.fashion/
+ Self assembly reflect on design: https://self-assembly.org/about/


## **Recipes and prototypes**
All ongoing prototypes are listed here: https://trello.com/b/e9MU1Zzy/textile-composite
