# 3 Circular fashion
This week we are diving into the Open Source Circular Fashion. I've been looking forward it as I am active into upcycling fashion, and looking to learn from other projects. 

## Research and inspiration
### Elisabeth Jayot talk
-- I attended Elisabeth Jayot talk, who works on fragmented and modular garments. Felt very inspired by **Simondon** thinking of open objects. And the **Fashion Fab Store** that Elisabeth has been designing, she is bringing real solutions to overriding fast fashion and it is so inspiring. Also very inspired by her intention to make her designs very **accessible**, meaning you don't need fancy digital tools to assemble your product. She's making the end user **autonomous**.<br><br>
![](../images/eli-jayot.jpg)
![](../images/open-object.jpg)
### Zoe Romano lecture
-- Felt inspired by the openness definition, to increase inclusion, amke knowledge accessible, the transparency of action.<br>
-- The 4 Freedoms, free as in freedom.<br>
-- "Great things are done by a series of small thing brought together" Vincent Van Gogh<br>
-- "The next big thing will be a lot of small things" Thomas Lommée<br>
-- Keywords I find inspiring: agile fashion, seamless clothing, modular fashion<br>
![](../images/zoe.jpg)


### OS circular fashion website
-- Found a few inspiring patterns I'd like to test:<br>
![](../images/os.jpg)

## Project
### Testing with paper
-- I tested out patterns with paper, started simple as I wanted to quickly understand how it works with a square:
![](../images/paper1.jpg)<br><br>
--  I was inspired by the triangle shape of the [blind balaclava](https://oscircularfashion.com/project/-MZoCjC9TztyI1pNQhO8) and like the volume triangle creates. But, it's not interlocking very well, it doesn't seem to be very resistent:
![](../images/paper2.jpg)<br><br>
-- I was also inspired by the [Takehiro Ando CUMA](https://www.dezeen.com/2007/11/08/cuma-and-cross-by-takehiro-ando/)shape, that looks like a teddy bear. So I tried a round shape. It's the shape that interlocks the best, and seems very resistent:
![](../images/paper3.jpg)

### 2D software
-- I created the triangle and round shape on Illustrator, and followed the Rhino basic tutorial as well just to learn more about the tool. But I'm going to stick to Illustrator for this assignment.
![](../images/software.jpg)
-- I first wanted to test the round pattern, but I as I was having trouble making it zero waste. I finally went with the square pattern. My process was making a single geometric pattern in Illustrator than importing it in [deepnest.io](https://deepnest.io/) (a tip from my local instructor) it packs the pattern into a compact area to save material and time. It automatically merges common lines so the laser doesn't cut the same path twice. You enter the size of the board, the number of pattern you want to fit in and it creates a smart packed sheet! 
![](../images/round.jpg)
![](../images/square.jpg)
![](../images/deepnest.jpg)

### Testing, cutting, assembling
-- I wanted to mix 2 different fabrics, I went for 2 cotton fabrics so they would assemble better.<br>
-- I tested 2 power settings for my fabrics, power: 30 - 35 - 40%, finally went with 35% which worked for both fabrics. 
![](../images/settings.jpg)
![](../images/fabrics.jpg)
-- The pattern is quite easy to assemble, the white fabric is more delicate and not very resistent, but the green one is perfect:
![](../images/assemble-2.jpg)
-- I was aiming to assemble a crop top, here's the final product:
![](../images/final-crop.jpg)



## Files
-- [Single square pattern](../images/single-square.pdf)<br>
-- [Single round pattern](../images/single-round.pdf)<br>
-- [Square sheet](../images/square-sheet.pdf)



