# 10 Open source hardware

## **To do**
--> Research and document existing fabrication methods, machines and industries , add references and sketches of the machine and the chosen process<br>
--> Design and document the files of the machine, machine hack or tool and fabrication - assembly process<br>
--> Document the schematic and the programming code (if any)<br>
--> List the materials: electronics, materials amount other (references of the components)<br>
--> Design, create and document a final outcome, a sample project of your process<br>
--> Make a small video of the machine<br>
--> Create an interface for controling your machine<br>

## **OS Textile shredder**
During week 9 textile scaffold, I had an idea for my final project, and for it I would need to shred textile, so I started looking for some solutions, and making a textile shredder came to mind. So I looked for some documentation on making an at-home textile shredder machine:<br>
https://www.youtube.com/watch?v=ohLYdtIULEU<br>
https://www.instructables.com/Plastic-Shredder/<br>
https://www.youtube.com/watch?v=YeIT6GBLBmg<br>
[https://www.instructables.com/Preparation-of-a-Shredder-for-Various-Tests/](https://www.instructables.com/Preparation-of-a-Shredder-for-Various-Tests/)<br>



### **Precious plastic community**
Fell in love with the [Precious plastic machine](https://community.preciousplastic.com/academy/intro.html) and it works for textile as well<br>
Montreal has a precious plastic [community](https://www.facebook.com/preciousplasticmtl/) at ESPACEMAKER, but unfortunately the shredder is broken<br>
Precious Plastic has a market where you can buy the machine or kits to build it, called [bazar](https://bazar.preciousplastic.com/)<br>
![](../images/lecture-os-hardware.jpg)
![](../images/precious-plastic.jpg)
![](../images/shredder-blueprint.jpg)

## **HILO Spinning machine**
Followed the gitlab [documentation](https://gitlab.opensourceecology.de/verein/projekte/cab/hilo-spinning-machine/-/tree/master/)to build the HILO spinning machine. We took a whole day to work on it, it was really a team's work effort, we first sorted all the pieces for the differents groups, and then built from there.
![](../images/making-hilo.jpg)
<br>
<br>
--> We we're able to build all the [hardware](https://gitlab.opensourceecology.de/verein/projekte/cab/hilo-spinning-machine/-/tree/master/5_Hardware/1_Instructions_HILO3.0) parts, group 1 to 5 in 1 day (6 hours). 
<br>
--> Fançois was able to assemble all the [hardware electronics](https://gitlab.opensourceecology.de/verein/projekte/cab/hilo-spinning-machine/-/tree/master/5_Hardware/2_Electroncis) (arduino, power supply, motors, .etc).
<br>
![](../images/elec-software.jpg)
![](../images/hilo-hardware.jpg)

## **Next steps**
To finish the machine we will need to setup an afternoon to keep working on it with the team: Annie, Noémie, François, Rino and I!<br>
Here's a preview of where we left of:<br>
![](../images/plan-hilo.jpg)

	

## **Useful stuff**
--> install HILO [firmware](https://vimeo.com/639193625)<br>
--> HILO Spinning machine [overview](https://www.studiohilo.com/case-study-elena-1)<br>
-->[Studio HILO](https://www.studiohilo.com/open-tools)<br>
--> Bruna Ramos [documentation](https://class.textile-academy.org/2022/brunna-ramos/assignments/week10/)<br>


